/*
Theme Name: Beach Bure
Description: A theme designed for Byron Beach Bure.
Version: 1.0
Author: Shared Marketing
Author URI: https://www.sharedmarketing.com.au
Template: enfold
*/



/*Add your own styles here:*/


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
#top .no_margin.av_one_fourth {width: 100% !important;}
	.fp-cta {background-color: #fff; color: #000  !important; border-color: #fff !important; text-decoration: none;}
	}